/* Class = "NSButtonCell"; title = "Show modules menu in the main menu"; ObjectID = "dcy-HF-1AB"; */
"dcy-HF-1AB.title" = "在主菜單中顯示模塊菜單";

/* Class = "NSButtonCell"; title = "Install from URL…"; ObjectID = "hbE-1K-Nfa"; */
"hbE-1K-Nfa.title" = "從URL 安裝模塊…";

